header {
  height: 40px;
}

header h1 {
  height: 20px;
  line-height: 40px;
  font-size: 20px;
}

#content {
  margin-top: 160px;
}

fieldset {
  margin-right: 0;
}

fieldset label {
  display: block;
  width: 100%;
}

fieldset label span.wrapper {
  right: 0;
}

fieldset.buttons span.wrapper {
  width: 100%;
}
